classification
Title: Move test outside of urlparse module
Type: Stage: resolved
Components: Library (Lib), Tests Versions: Python 3.1, Python 2.7
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: orsenthil Nosy List: eric.araujo, orsenthil
Priority: normal Keywords:

Created on 2009-04-25 19:01 by eric.araujo, last changed 2010-07-14 11:01 by eric.araujo. This issue is now closed.

Messages (3)
msg86537 - (view) Author: Éric Araujo (eric.araujo) * (Python committer) Date: 2009-04-25 19:01
urlparse contains a small self-test. I think it should be integrated
into test_urlparse or removed, for easier maintenance.
msg110265 - (view) Author: Éric Araujo (eric.araujo) * (Python committer) Date: 2010-07-14 10:57
Done in r82881 to 82883. Thanks orsenthil!
msg110266 - (view) Author: Éric Araujo (eric.araujo) * (Python committer) Date: 2010-07-14 11:01
FTR, r82884 too for 2.6.
History
Date User Action Args
2010-07-14 11:01:25eric.araujosetmessages: + msg110266
2010-07-14 10:57:51eric.araujosetstatus: open -> closed
resolution: fixed
messages: + msg110265

stage: resolved
2010-07-11 14:28:25eric.araujosetassignee: orsenthil

nosy: + orsenthil
2009-04-25 19:01:13eric.araujocreate